[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / LiveChatItemContextMenuRequest

# Type Alias: LiveChatItemContextMenuRequest

> **LiveChatItemContextMenuRequest**: `object`

## Type declaration

### params?

> `optional` **params**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:152](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L152)
